.font-quando {
  font-family: 'Quando', serif;
}

.font-graduate {
  font-family: 'Graduate', cursive;
}

.process {}

.process i.fa {
  text-align: center;
  font-size: 30px;
  background-color: #333;
  color: #ffffff;
  padding: 20px 0;
  border: 10px solid #f8f8f8;

  margin: 0px;
  margin-right: 10px;
  width: 92px;
  height: 90px;
  transition: background-color 0.5s;
}

.process:hover i.fa {
  background-color: #8c1000;
}

a:hover {
  color: #8c1000;
}

a.colored {
  color: #8c1000;
}

a.colored:hover {
  color: #333;
}

div.section {
  margin: 0px 0px 108px;
}

table.data {
  width: 100%;
  margin-bottom: 10px;
  border: #aaa 1px solid;
}

table.data thead {
  text-align: center;
  background-color: silver;
  color: white;

}

table.data thead th {
  text-align: center;
  padding: 10px 0;
  border: #aaa 1px solid;
  color: #333;
  font-weight: normal;
}

table.data td {
  border: #aaa 1px solid;
  text-align: center;
  width: 20%;
  padding: 6px 3px;
}

table.data td.first {
  text-align: left;
  color: #333;
  background-color: #eee;
}

table.data tfoot {
  text-align: left;
}

#mu-course-content .mu-course-content-area .mu-course-details .mu-latest-course-single .mu-latest-course-single-content h2 {
  line-height: 1.7;
  margin-bottom: 20px;
  font-family: 'Quando', serif;
}

.no-row {
  width: 100%;
}

.no-row>thead>tr>th,
.no-row>tbody>tr>th,
.no-row>tfoot>tr>th,
.no-row>thead>tr>td,
.no-row>tbody>tr>td,
.no-row>tfoot>tr>td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
}

td.first {
  width: 20%;
}

ul.info-list {
  font-size: 15px;
  padding-left: 10px;
}

ul.info-list li:before {
  font-family: 'FontAwesome';
  content: '\f105';
  margin: 0 5px 0 0px;
  color: gray;
}

ul.big-list {
  padding-left: 20px;
}

ul.big-list li {
  line-height: 1.8;
  padding-left: 25px;
  position: relative;
}

ul.big-list li:before {
  content: '\f14a';
  font-family: fontAwesome;
  position: absolute;
  left: 0;
}

.navbar-brand>img {
  margin-top: -8px;
}

#mu-header {

  top: 0px;
  z-index: 10000;
}

#mu-menu {

  top: 35px;
  z-index: 10000;
}

#mu-header a:hover {
  color: #8c1000;
}

#mu-slider,
#mu-page-breadcrumb {}

#mu-slider .mu-slider-single .mu-slider-img:after {
  background-color: rgba(0, 0, 0, 0.2);
}


#mu-slider .mu-slider-single .mu-slider-content {
  top: 5%;
  opacity: 0.7;
  filter: alpha(opacity=70);
  /* For IE8 and earlier */
}

#mu-slider .mu-slider-single .mu-slider-content:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  /* For IE8 and earlier */
}

#mu-slider .mu-slider-single .mu-slider-content .img-responsive-container {
  margin: 0 auto;
}

#mu-slider .mu-slider-single .mu-slider-content img {
  margin: auto;
  height: 370px;
  width: auto;
}

#mu-slider .mu-slider-single .mu-slider-content h2 {
  font-size: 2vw;
  padding: 0;
  margin: 10px 0 0 0;
  line-height: 30px;
  text-transform: uppercase;
}

#mu-slider .mu-slider-single .mu-slider-content h4 {
  font-family: 'Graduate', cursive;

}


#mu-service {}

#mu-service .mu-service-area {
  border: 10px solid white;
}

#mu-service .mu-service-area .mu-service-single span {
  font-size: 50px;
  margin-bottom: 10px;
}

#mu-service .mu-service-area .mu-service-single {
  background-color: #4E8100;
}

#mu-service .mu-service-area .mu-service-single:nth-child(2) {
  background-color: #8c1000;
}

#mu-service .mu-service-area .mu-service-single:nth-child(3) {
  background-color: #024757;
}

#mu-service .mu-read-more-btn:hover,
#mu-service .mu-read-more-btn:focus {
  background-color: white;
  border-color: white;

}

#mu-service .mu-service-area .mu-service-single .mu-read-more-btn:hover,
#mu-service .mu-service-area .mu-service-single .mu-read-more-btn:active {
  color: #4E8100;
}

#mu-service .mu-service-area .mu-service-single:nth-child(2) .mu-read-more-btn:hover,
#mu-service .mu-service-area .mu-service-single:nth-child(2) .mu-read-more-btn:active {
  color: #8c1000;
}

#mu-service .mu-service-area .mu-service-single:nth-child(3) .mu-read-more-btn:hover,
#mu-service .mu-service-area .mu-service-single:nth-child(3) .mu-read-more-btn:active {
  color: #024757;
}


#mu-about-us .mu-about-us-area,
#mu-features .mu-features-area,
#mu-our-teacher .mu-our-teacher-area {
  border-top: 1px solid #e7e7e7;
  padding-top: 100px;
}

#mu-features,
#mu-our-teacher {
  padding-top: 0;
}





.hi-icon-wrap {
  background-color: rgb(56, 81, 188);
}

.hi-icon a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  z-index: 100
}



.mu-footer-widget address a {
  color: white;
}

.mu-footer-widget address a:hover {
  color: #d3bdbd;
}


.aboutus>div>div {
  padding: 20px;
}

.aboutus p {
  line-height: 2;
}

.aboutus ul {
  margin-left: 25px;
  margin-bottom: 15px;
}

.aboutus ul li {
  line-height: 30px;
  list-style: circle;
}

.aboutus img.logo {
  padding: 0 20%;
}

#mu-page-breadcrumb .mu-page-breadcrumb-area h2 {
  text-transform: uppercase;
  letter-spacing: 4px;
}

#mu-contact {
  padding-top: 50px;
}







@media (max-width: 1199px) {
  #mu-slider .mu-slider-single .mu-slider-content img {
    margin: auto;
    height: 280px;
    width: auto;
  }

  #mu-slider .mu-slider-single .mu-slider-img {
    height: 400px;
  }


}

@media (max-width: 991px) {
  #mu-slider .mu-slider-single .mu-slider-content img {
    margin: auto;
    height: 230px;
    width: auto;
  }

  #mu-header .fa {
    display: none;
  }

  #mu-slider .mu-slider-single .mu-slider-img {
    height: 300px;
  }

  #mu-service {
    margin-top: -40px;
  }
}

@media (max-width: 767px) {
  #mu-slider .mu-slider-single .mu-slider-content .img-responsive-container {
    margin: 0;
  }
}

@media (max-width: 640px) {
  #mu-slider .mu-slider-single .mu-slider-content img {
    margin: auto;
    height: 270px;
    width: auto;
  }

  #mu-service {
    margin-top: 20px;
  }

  #mu-menu {

    top: 45px;
    z-index: 10000;
  }

  #mu-header a:hover {
    color: #8c1000;
  }

  #mu-slider,
  #mu-page-breadcrumb {}

  #mu-header .fa {
    display: inline;
    font-size: 2em;
    margin: 10px;
    text-align: center;
    color: #8c1000;
  }

  #mu-header .fa-phone {
    font-size: 2.5em;
  }

  #mu-header span {
    display: none;
  }

}



}

@media (max-width: 480px) {
  #mu-about-us .mu-about-us-area .mu-title h2 {
    text-align: center;
  }

  #mu-about-us .mu-about-us-area,
  #mu-features .mu-features-area,
  #mu-our-teacher .mu-our-teacher-area {
    padding-top: 50px;
  }
}

@media (max-width: 360px) {}

/* WhatsApp Floating Button */
.whatsapp-float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 10000;
}

.my-float {
  margin-top: 16px;
}

.whatsapp-float:hover {
  color: #FFF;
  background-color: #128C7E;
  text-decoration: none;
}